/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/*
 * Center the page.
 */
#page,.region-bottom {
	/* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
#header,#content,#navigation,.region-sidebar-first,.region-sidebar-second,#footer
	{
	padding-left: 10px;
	padding-right: 10px;
	border: 0 !important;
	word-wrap: break-word;
	_display: inline;
	_overflow: hidden;
	_overflow-y: visible;
}




#content.column {

}

.front #content {
	padding: 0;
}

/*
 * Containers for grid items and flow items.
 */
#header,#main,#footer {
	*position: relative;
	*zoom: 1;
}

#header:before,#header:after,#main:before,#main:after,#footer:before,#footer:after
	{
	content: "";
	display: table;
}

#header:after,#main:after,#footer:after {
	clear: both;
}

/*
 * Navigation bar
 */
#main {
	padding-top: 120px;
	/* Move all the children of #main down to make room. */
	position: relative;
}

.front #main {
	padding-top: 6.75em;
}

#navigation {
	position: absolute;
	top: 1.9em; /* Move the navbar up inside #main's padding. */
	height: 3em;
	width: 960px;
}

.not-front.no-sidebars #content  {
  padding: 0 30px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */
.sidebar-first #content {
	/* Span 4 columns, starting in 2nd column from left. */
	float: left;
	width: 675px;     /*713px;*/
	margin-left: 247px;
	margin-right: -980px;
}

.sidebar-first .region-sidebar-first {
	/* Span 1 column, starting in 1st column from left. */
	float: left;
	width:190px;
	margin-left: 0px;
	margin-right: -247px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
.sidebar-second #content {
	/* Span 4 columns, starting in 1st column from left. */
	float: left;
	width: 704px;
	margin-left: 0px;
	margin-right: -784px;
	padding: 0 30px;
}

.sidebar-second .region-sidebar-second {
	/* Span 1 column, starting in 5th column from left. */
	float: left;
	width: 176px;
	margin-left: 784px;
	margin-right: -980px;
}

/*
 * The layout when there are two sidebars.
 */
.two-sidebars #content {
	/* Span 3 columns, starting in 2nd column from left. */
	float: left;
	width: 500px;
	margin-left: 247px;
	margin-right: -784px;
}

.two-sidebars .region-sidebar-first {
	/* Span 1 column, starting in 1st column from left. */
	float: left;
	width: 190px;
	margin-left: 0px;
	margin-right: -247px;
}

.two-sidebars .region-sidebar-second {
	/* Span 1 column, starting in 5th column from left. */
	float: left;
	width: 176px;
	margin-left: 784px;
	margin-right: -980px;
}


